.easyFrontendFormular {
	margin:0 auto;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1em;
	position: relative;
}

#easyFrontendFormular > label, #easyFrontendFormular > div.usereditdiv > label {
    line-height: 1em;
	display:inline-block;
	font-weight:bold;
	text-align:right;
	width:35%;
	float:left !important;
}

#easyFrontendFormular > h2 {
	font-size:11px;
	color:#666666;
	margin: 0px 10px 20px 0px;
	border-bottom:solid 1px #EAEAEA;
	padding-bottom:10px;
	font-weight: normal;
}

#easyFrontendFormular h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
	margin-left:0px;
	text-transform: uppercase;  border-bottom: 1px solid #ececec;
}

#easyFrontendFormular small, #easyFrontendFormular .small {
	color:#808080;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	padding-top: 4px;
}

#easyFrontendFormular .formblock {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:60%;
	font-size:12px;
	margin:0px 0 12px 0px;
	display:inline-block;
}

#easyFrontendFormular select {
	width:52%;
	margin:0px 0px 12px 10px;
	/*background: #FAFAFA;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
	color: #888888;*/
	padding: 3px 3px 3px 2px;
}

#easyFrontendFormular input[type=text]:focus, #easyFrontendFormular textarea:focus { background: #fff; }

#easyFrontendFormular input[type=text] {
    display: inline-block;
	width:50%;
	margin: 0px 0px 12px 10px;
	padding: 5px 4px;
}

#easyFrontendFormular textarea {
	margin:0px 0px 12px 10px;
	width:52%;
}

#easyFrontendFormular .form-error {
	border: 1px solid #E80000 !important;
}

#easyFrontendFormular span.row {
	width: 50%;
	display:inline-block;
	margin: 0;      
}

/*

#easyFrontendFormular span.row * {
	margin: 0;
}
 

#easyFrontendFormular span.row > select:nth-last-child(2),
#easyFrontendFormular span.row > *:nth-last-child(2) ~ select {
	width:auto;
	max-width: 33%;
}
#easyFrontendFormular span.row > input:nth-last-child(2),
#easyFrontendFormular span.row > *:nth-last-child(2) ~ input {
	max-width: 48%;
}
#easyFrontendFormular span.row > select:nth-last-child(3),
#easyFrontendFormular span.row > *:nth-last-child(3) ~ select {
	width:auto;
	max-width: 30%;
}
#easyFrontendFormular span.row > input:nth-last-child(3),
#easyFrontendFormular span.row > *:nth-last-child(3) ~ input {
    max-width: 32%;
}
 */
#easyFrontendFormular span.row img {
	width: auto !important;
    border-radius: 0px;
    box-shadow: none;
}

/*#easyFrontendFormular #easy-form-from, #easyFrontendFormular  #easy-form-to {
	text-align: center;
}     */

#easyFrontendFormular .easy-button {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #fff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff;
	box-shadow:inset 0px 1px 0px 0px #575757;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #444444), color-stop(1, #636363) );
	background:-moz-linear-gradient( center top, #444444 5%, #636363 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#636363');
	background-color:#ededed;
	border:1px solid #575757 !important;        */
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:5px 8px;
	width:30%;
	text-decoration:none;
/*	text-shadow:1px 1px 0px #000;   */
	cursor:pointer;
	border: none;
}
#easyFrontendFormular .easy-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #636363), color-stop(1, #636363) );
	background:-moz-linear-gradient( center top, #636363 5%, #636363 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#444444');
	color:#ffffff;
}

#easyFrontendFormular .easy-button.deactive1,#easyFrontendFormular .easy-button.deactive2 {
	cursor: default;
	background: #636363;
}

#easyFrontendFormular .easy-button.back {
	background: #606060;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #606060), color-stop(1, #7a7979) ) !important;
	background:-moz-linear-gradient( center top, #606060 5%, #7a7979 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#444444') !important;
	margin-left:10px; margin-right:10px;
} 

#easyFrontendFormular pre {
	background: none ;
	font-family:Verdana;
	padding:2px !important;
	margin-bottom: 4px;
}
#easyFrontendFormular .hide-it {
	visibility:hidden;
	max-width:1px;
	max-height:1px;
	position:absolute;
	overflow:hidden;
}
#easyFrontendFormular label.easy-show-error  {
	color: #ff0000;
	text-align:left;
	font-size:12px;
	font-weight:normal;
	width: 55%;
	height: auto;
	display: block;
	max-width:70%;
	margin: -10px 0px 3px 37%;
	float:none;
}
#easyFrontendFormular label.easy-show-error + label.easy-show-error {margin-top:0px}
#easyFrontendFormular .formblock label.easy-show-error {margin-left:0px}
#easyFrontendFormular .easy-show-error-div {
	display: inline-block;
	width: 92%;
	background: none repeat scroll 0 0 #FBE3E4;
	border: 1px solid #FBC2C4;
	color: #8A1F11 !important;
	margin-bottom: 3px;
	padding: 10px;
}
#easyFrontendFormular #easy-show-error > li > label {
/*	display: inline-block !important;     */
	float: none !important;
	font-weight: normal !important;
	text-align: left !important;
	cursor:pointer !important;
	width:100% !important;
	color: #ffffff !important;
}
#easyFrontendFormular .easy-show-error-div ul {list-style-type: disc; margin:10px 0px 0px 15px; padding: 0px; }
#easyFrontendFormular .easy-show-error-div ul li {margin: 0 0 2px 20px}
#easyFrontendFormular .easy-show-error-div h2 {margin:0px;color: #8A1F11 !important;font-size:15px;font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; color: #ffffff !important; font-weight: bold; }
#easyFrontendFormular .easy-show-error-div p {margin: 5px 0px 0px 0px ;}

#easyFrontendFormular .easy-form-price {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
}

#easyFrontendFormular h1 .easy-form-price { margin-right: 25px; }
#easyFrontendFormular .ui-datepicker{ font-size:10px !important; }
#easyFrontendFormular .ui-state-default{ text-align:center !important; }


/* Customization */

#easyFrontendFormular .form-error {border: none !important; border-top: 1px solid #cecece !important; color: #e84f4f;  }    


#easyFrontendFormular .easy-show-error-div {
    -moz-box-sizing: border-box;
    display: inline-block;
    margin-bottom: 30px;
    padding: 15px;
    width: 100%;
	
	background: #fd787e;
	border: 2px solid #fff;
	box-shadow: 0 0 1px #888;
	color: #ffffff !important;
	
}      

#easyFrontendFormular .easy-show-error-div ul { list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;                               }
    
#easyFrontendFormular .easy-show-error-div ul li { margin: 0 0 11px; }  

ul#easy-show-error li:before {
    background-color: #fd787e;
    color: #ffffff;
}  


.usereditdiv { margin: 0; width: 100% !important; }

.showPrice { float: left; margin-left: 140px; margin-top: 12px !important; display: none; }

#easyFrontendFormular { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; border: none !important; padding-left: 0!important;}
#easyFrontendFormular br {display: none;}
  

#easyFrontendFormular h1 .easy-form-price {
    background: #9A3E6F;
    color: #FFFFFF;
    padding: 0 10px;
    margin-right: 0;
}

#easyFrontendFormular > h2 { font-size: 13px; clear: both; margin: 20px 0 20px 0;  } 

#easyFrontendFormular span.row { width: 50% !important; margin: 0 !important; display:inline-block; }

#easyFrontendFormular span.row label { width: 27.5%; text-transform: uppercase; color: #9c4272; font-weight: bold; padding-top: 10px; }


#easyFrontendFormular label, #easyFrontendFormular > div.usereditdiv > label { 	text-align: left !important; width: 14%; float: left; 
																				text-transform: uppercase; color: #9c4272; font-weight: bold; padding-top: 10px;
																				margin-bottom: 21px; clear: both;}
#easyFrontendFormular small, #easyFrontendFormular .small { text-align: left; text-transform: none !important; }

#easyFrontendFormular input[type="text"], 
#easyFrontendFormular select {  -moz-box-sizing: border-box; box-sizing: border-box; border: none; border: none !important; border-radius: 5px; 
								width: 85%; padding: 14px; margin: 0 0 15px 7px; display: inline; color: #717171; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) inset; }
#easyFrontendFormular input#easy-form-coupon	{ width: 84.9%; }
#easyFrontendFormular select { padding: 10px; min-height: 46px; text-align: left; }

#easyFrontendFormular span.row .sbHolder { width: auto; min-width: 18% !important; min-height: 47px; padding-top: 12px; padding-bottom: 12px; }
#easyFrontendFormular .sbHolder { display: inline-block; vertical-align: top; width: 85%; height: auto; margin: 0 0 15px 7px !important;/* z-index: 0 !important;*/  }
#easyFrontendFormular .sbHolder .sbToggle:before { top: 20px; }

#easyFrontendFormular span.row select, #easyFrontendFormular span.row input { margin: 0 0 15px 8px; width: 70%; }

#easyFrontendFormular span.row:nth-of-type(2n) label, #easyFrontendFormular span.row:nth-of-type(2n) span {
    text-align: right !important;
}

#easyFrontendFormular textarea {  border: none !important; min-width: 100%; max-width: 100%; min-height: 150px; margin: 0 0 15px 0; padding: 10px; 
-moz-box-sizing: border-box; box-sizing: border-box; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) inset; border-radius: 5px; }     

#easyFrontendFormular input[name="captcha_value"] { width: 20% !important;}
#easyFrontendFormular span.row img { margin-left: 10px; }

#easyFrontendFormular .easy-button { float: right; padding: 13px 8px; margin-right: 0;  text-transform: uppercase; width: 17%; -moz-box-sizing: border-box; box-sizing: border-box; height: auto !important; border-radius: 30px;  }

#easyFrontendFormular input[type=text]:focus, #easyFrontendFormular textarea:focus { background: #e7e7e7; color: #4e4e4e; }

input#easy-form-from, input#easy-form-to { min-width: 100px; min-height: 47px; }
#easyFrontendFormular #date-from-min, #easyFrontendFormular #date-to-min { width: auto !important; min-width: 73px !important; margin-left: 6px !important;}

#easyFrontendFormular #date-from-hour, #easyFrontendFormular #date-to-hour { min-width: 73px !important; max-width: 73px !important; margin: 0 6px 15px 8px !important;} 


#easyFrontendFormular label.easy-show-error { background: #f2f2f2; font-weight: bold;  margin: 0 0 15px 0; padding: 20px 0 20px 10px; text-align: center !important; width: 100%; max-width: 100% !important; 
											  color: #e84f4f !important; border-bottom: 1px solid #ececec;  -moz-box-sizing: border-box; box-sizing: border-box; }



@media all and (max-width: 1105px) {

#easyFrontendFormular span.row select, #easyFrontendFormular span.row input, #easyFrontendFormular input[type="text"], 
#easyFrontendFormular select, #easyFrontendFormular .sbHolder { width: 100%; margin: 0 0 15px 0 !important;}                

#easyFrontendFormular span.row:nth-of-type(2n) {
    padding-left: 2%;
    width: 48% !important;
}

#easyFrontendFormular span.row label { margin-bottom: 5px; width: 100%; }

#easyFrontendFormular span.row:nth-of-type(2n) label, #easyFrontendFormular span.row:nth-of-type(2n) span { text-align: left !important; }

}

@media all and (max-width: 800px) {


#easyFrontendFormular span.row { width: 100% !important;}

#easyFrontendFormular span.row label { width: 100% !important; margin-bottom: 10px; } 
#easyFrontendFormular label, #easyFrontendFormular > div.usereditdiv > label { width: 100%; }


#easyFrontendFormular span.row:nth-of-type(2n) {
    padding-left: 0;
    width: 100% !important;
}

#easyFrontendFormular input[name="captcha_value"] { margin-left: 0 !important; margin-top: 15px !important;}

#easyFrontendFormular input[type="submit"]  { margin-top: -60px; position: relative; z-index: 10;}

#easyFrontendFormular .easy-button.back { margin-top: -60px; }

}

@media all and (max-width: 640px) {

#easyFrontendFormular h1, #easyFrontendFormular h2  { text-align: left;}

}

@media all and (max-width: 520px) {

#easyFrontendFormular span.row .sbHolder  { padding: 12px 25px !important; }
#easyFrontendFormular span.row .sbHolder .sbToggle { right: -10px !important; }
#easyFrontendFormular span.row .sbHolder .sbSelector	{ width: calc(100% - 0px) !important; }

}
